{
  am_pm_abbreviated => [
    "\N{U+0e81}\N{U+0ec8}\N{U+0ead}\N{U+0e99}\N{U+0e97}\N{U+0ec8}\N{U+0ebd}\N{U+0e87}",
    "\N{U+0eab}\N{U+0ebc}\N{U+0eb1}\N{U+0e87}\N{U+0e97}\N{U+0ec8}\N{U+0ebd}\N{U+0e87}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E, d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "MMM, G y",
    GyMMMEd => "E d MMMM, G y",
    GyMMMd => "d MMMM, G y",
    GyMd => "d/M/GGGGG y",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, d/M",
    MMM => "LLL",
    MMMEd => "E d MMM",
    "MMMMW-count-other" => "\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}\N{U+0e97}\N{U+0eb5}\N{U+0ec8} W \N{U+0e82}\N{U+0ead}\N{U+0e87}\N{U+0ec0}\N{U+0e94}\N{U+0eb7}\N{U+0ead}\N{U+0e99} M",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "d/M",
    d => "d",
    h => "h \N{U+0ec2}\N{U+0ea1}\N{U+0e87}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E, d MMM y",
    yMMMM => "MMMM y",
    yMMMd => "d MMM y",
    yMd => "d/M/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}\N{U+0e97}\N{U+0eb5}\N{U+0ec8} w \N{U+0e82}\N{U+0ead}\N{U+0e87}\N{U+0e9b}\N{U+0eb5} Y",
  },
  code => "lo",
  date_format_full => "EEEE \N{U+0e97}\N{U+0eb5} d MMMM G y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d/M/y",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0e88}\N{U+0eb1}\N{U+0e99}",
    "\N{U+0ead}\N{U+0eb1}\N{U+0e87}\N{U+0e84}\N{U+0eb2}\N{U+0e99}",
    "\N{U+0e9e}\N{U+0eb8}\N{U+0e94}",
    "\N{U+0e9e}\N{U+0eb0}\N{U+0eab}\N{U+0eb1}\N{U+0e94}",
    "\N{U+0eaa}\N{U+0eb8}\N{U+0e81}",
    "\N{U+0ec0}\N{U+0eaa}\N{U+0ebb}\N{U+0eb2}",
    "\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}",
  ],
  day_format_narrow => [
    "\N{U+0e88}",
    "\N{U+0ead}",
    "\N{U+0e9e}",
    "\N{U+0e9e}\N{U+0eab}",
    "\N{U+0eaa}\N{U+0eb8}",
    "\N{U+0eaa}",
    "\N{U+0ead}\N{U+0eb2}",
  ],
  day_format_wide => [
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e88}\N{U+0eb1}\N{U+0e99}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ead}\N{U+0eb1}\N{U+0e87}\N{U+0e84}\N{U+0eb2}\N{U+0e99}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e9e}\N{U+0eb8}\N{U+0e94}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e9e}\N{U+0eb0}\N{U+0eab}\N{U+0eb1}\N{U+0e94}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0eaa}\N{U+0eb8}\N{U+0e81}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ec0}\N{U+0eaa}\N{U+0ebb}\N{U+0eb2}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0e88}\N{U+0eb1}\N{U+0e99}",
    "\N{U+0ead}\N{U+0eb1}\N{U+0e87}\N{U+0e84}\N{U+0eb2}\N{U+0e99}",
    "\N{U+0e9e}\N{U+0eb8}\N{U+0e94}",
    "\N{U+0e9e}\N{U+0eb0}\N{U+0eab}\N{U+0eb1}\N{U+0e94}",
    "\N{U+0eaa}\N{U+0eb8}\N{U+0e81}",
    "\N{U+0ec0}\N{U+0eaa}\N{U+0ebb}\N{U+0eb2}",
    "\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0e88}",
    "\N{U+0ead}",
    "\N{U+0e9e}",
    "\N{U+0e9e}\N{U+0eab}",
    "\N{U+0eaa}\N{U+0eb8}",
    "\N{U+0eaa}",
    "\N{U+0ead}\N{U+0eb2}",
  ],
  day_stand_alone_wide => [
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e88}\N{U+0eb1}\N{U+0e99}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ead}\N{U+0eb1}\N{U+0e87}\N{U+0e84}\N{U+0eb2}\N{U+0e99}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e9e}\N{U+0eb8}\N{U+0e94}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0e9e}\N{U+0eb0}\N{U+0eab}\N{U+0eb1}\N{U+0e94}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0eaa}\N{U+0eb8}\N{U+0e81}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ec0}\N{U+0eaa}\N{U+0ebb}\N{U+0eb2}",
    "\N{U+0ea7}\N{U+0eb1}\N{U+0e99}\N{U+0ead}\N{U+0eb2}\N{U+0e97}\N{U+0eb4}\N{U+0e94}",
  ],
  era_abbreviated => [
    "\N{U+0e81}\N{U+0ec8}\N{U+0ead}\N{U+0e99} \N{U+0e84}.\N{U+0eaa}.",
    "\N{U+0e84}.\N{U+0eaa}.",
  ],
  era_narrow => [
    "\N{U+0e81}\N{U+0ec8}\N{U+0ead}\N{U+0e99} \N{U+0e84}.\N{U+0eaa}.",
    "\N{U+0e84}.\N{U+0eaa}.",
  ],
  era_wide => [
    "\N{U+0e81}\N{U+0ec8}\N{U+0ead}\N{U+0e99}\N{U+0e84}\N{U+0ea3}\N{U+0eb4}\N{U+0e94}\N{U+0eaa}\N{U+0eb1}\N{U+0e81}\N{U+0e81}\N{U+0eb0}\N{U+0ea5}\N{U+0eb2}\N{U+0e94}",
    "\N{U+0e84}\N{U+0ea3}\N{U+0eb4}\N{U+0e94}\N{U+0eaa}\N{U+0eb1}\N{U+0e81}\N{U+0e81}\N{U+0eb0}\N{U+0ea5}\N{U+0eb2}\N{U+0e94}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Lao",
  month_format_abbreviated => [
    "\N{U+0ea1}.\N{U+0e81}.",
    "\N{U+0e81}.\N{U+0e9e}.",
    "\N{U+0ea1}.\N{U+0e99}.",
    "\N{U+0ea1}.\N{U+0eaa}.",
    "\N{U+0e9e}.\N{U+0e9e}.",
    "\N{U+0ea1}\N{U+0eb4}.\N{U+0e96}.",
    "\N{U+0e81}.\N{U+0ea5}.",
    "\N{U+0eaa}.\N{U+0eab}.",
    "\N{U+0e81}.\N{U+0e8d}.",
    "\N{U+0e95}.\N{U+0ea5}.",
    "\N{U+0e9e}.\N{U+0e88}.",
    "\N{U+0e97}.\N{U+0ea7}.",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+0ea1}\N{U+0eb1}\N{U+0e87}\N{U+0e81}\N{U+0ead}\N{U+0e99}",
    "\N{U+0e81}\N{U+0eb8}\N{U+0ea1}\N{U+0e9e}\N{U+0eb2}",
    "\N{U+0ea1}\N{U+0eb5}\N{U+0e99}\N{U+0eb2}",
    "\N{U+0ec0}\N{U+0ea1}\N{U+0eaa}\N{U+0eb2}",
    "\N{U+0e9e}\N{U+0eb6}\N{U+0e94}\N{U+0eaa}\N{U+0eb0}\N{U+0e9e}\N{U+0eb2}",
    "\N{U+0ea1}\N{U+0eb4}\N{U+0e96}\N{U+0eb8}\N{U+0e99}\N{U+0eb2}",
    "\N{U+0e81}\N{U+0ecd}\N{U+0ea5}\N{U+0eb0}\N{U+0e81}\N{U+0ebb}\N{U+0e94}",
    "\N{U+0eaa}\N{U+0eb4}\N{U+0e87}\N{U+0eab}\N{U+0eb2}",
    "\N{U+0e81}\N{U+0eb1}\N{U+0e99}\N{U+0e8d}\N{U+0eb2}",
    "\N{U+0e95}\N{U+0eb8}\N{U+0ea5}\N{U+0eb2}",
    "\N{U+0e9e}\N{U+0eb0}\N{U+0e88}\N{U+0eb4}\N{U+0e81}",
    "\N{U+0e97}\N{U+0eb1}\N{U+0e99}\N{U+0ea7}\N{U+0eb2}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0ea1}.\N{U+0e81}.",
    "\N{U+0e81}.\N{U+0e9e}.",
    "\N{U+0ea1}.\N{U+0e99}.",
    "\N{U+0ea1}.\N{U+0eaa}.",
    "\N{U+0e9e}.\N{U+0e9e}.",
    "\N{U+0ea1}\N{U+0eb4}.\N{U+0e96}.",
    "\N{U+0e81}.\N{U+0ea5}.",
    "\N{U+0eaa}.\N{U+0eab}.",
    "\N{U+0e81}.\N{U+0e8d}.",
    "\N{U+0e95}.\N{U+0ea5}.",
    "\N{U+0e9e}.\N{U+0e88}.",
    "\N{U+0e97}.\N{U+0ea7}.",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+0ea1}\N{U+0eb1}\N{U+0e87}\N{U+0e81}\N{U+0ead}\N{U+0e99}",
    "\N{U+0e81}\N{U+0eb8}\N{U+0ea1}\N{U+0e9e}\N{U+0eb2}",
    "\N{U+0ea1}\N{U+0eb5}\N{U+0e99}\N{U+0eb2}",
    "\N{U+0ec0}\N{U+0ea1}\N{U+0eaa}\N{U+0eb2}",
    "\N{U+0e9e}\N{U+0eb6}\N{U+0e94}\N{U+0eaa}\N{U+0eb0}\N{U+0e9e}\N{U+0eb2}",
    "\N{U+0ea1}\N{U+0eb4}\N{U+0e96}\N{U+0eb8}\N{U+0e99}\N{U+0eb2}",
    "\N{U+0e81}\N{U+0ecd}\N{U+0ea5}\N{U+0eb0}\N{U+0e81}\N{U+0ebb}\N{U+0e94}",
    "\N{U+0eaa}\N{U+0eb4}\N{U+0e87}\N{U+0eab}\N{U+0eb2}",
    "\N{U+0e81}\N{U+0eb1}\N{U+0e99}\N{U+0e8d}\N{U+0eb2}",
    "\N{U+0e95}\N{U+0eb8}\N{U+0ea5}\N{U+0eb2}",
    "\N{U+0e9e}\N{U+0eb0}\N{U+0e88}\N{U+0eb4}\N{U+0e81}",
    "\N{U+0e97}\N{U+0eb1}\N{U+0e99}\N{U+0ea7}\N{U+0eb2}",
  ],
  name => "Lao",
  native_language => "\N{U+0ea5}\N{U+0eb2}\N{U+0ea7}",
  native_name => "\N{U+0ea5}\N{U+0eb2}\N{U+0ea7}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0e95}\N{U+0ea1}1",
    "\N{U+0e95}\N{U+0ea1}2",
    "\N{U+0e95}\N{U+0ea1}3",
    "\N{U+0e95}\N{U+0ea1}4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 1",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 2",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 3",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 4",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0e95}1",
    "\N{U+0e95}2",
    "\N{U+0e95}3",
    "\N{U+0e95}4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 1",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 2",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 3",
    "\N{U+0ec4}\N{U+0e95}\N{U+0ea3}\N{U+0ea1}\N{U+0eb2}\N{U+0e94} 4",
  ],
  script => undef,
  territory => undef,
  time_format_full => "H \N{U+0ec2}\N{U+0ea1}\N{U+0e87} m \N{U+0e99}\N{U+0eb2}\N{U+0e97}\N{U+0eb5} ss \N{U+0ea7}\N{U+0eb4}\N{U+0e99}\N{U+0eb2}\N{U+0e97}\N{U+0eb5} zzzz",
  time_format_long => "H \N{U+0ec2}\N{U+0ea1}\N{U+0e87} m \N{U+0e99}\N{U+0eb2}\N{U+0e97}\N{U+0eb5} ss \N{U+0ea7}\N{U+0eb4}\N{U+0e99}\N{U+0eb2}\N{U+0e97}\N{U+0eb5} z",
  time_format_medium => "H:mm:ss",
  time_format_short => "H:mm",
  variant => undef,
  version => "44.1",
}
